<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>AgrarDesignAustria</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>Stemplinger Fronthydraulic Steyr Multi</en>
		<de>Stemplinger Fronthydraulik Steyr Multi</de>
    </title>
	
	<iconFilename>icon_StemplingerFH.dds</iconFilename>
	
	<description>
<en><![CDATA[Stemplinger front hydraulic

Originally built for the Steyr Multi

This prefab can only be installed in PC mods, as Stemplinger has no licenses for the consoles.]]></en>
<de><![CDATA[Stemplinger Fronthydraulik.

Ursprünglich gebaut für den Steyr Multi

Dieses Prefab kann nur in PC Mods verbaut werden, da Stemplinger keine Lizenz für die Konsolen hat.]]></de>
	</description>
	
	<categories>
        <category>others</category>
    </categories>
	
	<prefabs>
		<prefab name="StemplingerFHMulti" i3dFilename="stemplingerFH.i3d" />
    </prefabs>
</prefabDesc>
